dependent_variables:
- header: {name: Rcp}
  qualifiers:
  - {name: particles, value: Phi}
  values:
  - errors:
    - {label: stat, symerror: 0.077}
    value: 0.615
  - errors:
    - {label: stat, symerror: 0.043}
    value: 0.65
  - errors:
    - {label: stat, symerror: 0.033}
    value: 0.688
  - errors:
    - {label: stat, symerror: 0.02}
    value: 0.691
  - errors:
    - {label: stat, symerror: 0.03}
    value: 0.823
  - errors:
    - {label: stat, symerror: 0.023}
    value: 0.898
  - errors:
    - {label: stat, symerror: 0.046}
    value: 1.112
  - errors:
    - {label: stat, symerror: 0.11}
    value: 1.21
  - errors:
    - {label: stat, symerror: 0.11}
    value: 1.19
  - errors:
    - {label: stat, symerror: 0.22}
    value: 1.26
  - errors:
    - {label: stat, symerror: 0.29}
    value: 1.2
  - errors:
    - {label: stat, symerror: 0.59}
    value: 0.84
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.4465}
  - {value: 0.5496}
  - {value: 0.6555}
  - {value: 0.8045}
  - {value: 0.9502}
  - {value: 1.1474}
  - {value: 1.4887}
  - {value: 1.8417}
  - {value: 2.2238}
  - {value: 2.7213}
  - {value: 3.3839}
  - {value: 4.3787}
